.toastx{ margin-right:2%; margin-top:2%; font-family:arial; text-align: left !important; font-size:13.5px !important; }
.disp-none{ display: none !important; }

/*Text Align*/
.text-center{ text-align: center !important; }
.text-right { text-align: right !important; }
.text-left { text-align: left !important; }

/*fonts*/
.text-h1 { font-size: 2em !important; }
.text-h2 { font-size: 1.5em !important; }
.text-h3 { font-size: 1.17em !important; }
.text-h4b { font-size: 1.12em !important; }
.text-h4 { font-size: 1em !important; }
.text-h5b { font-size: .9em !important; }
.text-h5 { font-size: .83em !important; }
.text-h6 { font-size: .67em !important; }
.text-bold { font-weight: 800 }

/*Height*/
.h-10 { height: 10%; }
.h-20 { height: 20%; }
.h-30 { height: 30%; }
.h-40 { height: 40%; }
.h-50 { height: 50%; }
.h-60 { height: 60%; }
.h-70 { height: 70%; }
.h-80 { height: 80%; }
.h-90 { height: 90%; }
.h-100 { height: 100% !important; }

/*Width*/
.w-10 { width: 10%; }
.w-20 { width: 20%; }
.w-30 { width: 30%; }
.w-40 { width: 40%; }
.w-50 { width: 50% !important; }
.w-60 { width: 60%; }
.w-70 { width: 70%; }
.w-80 { width: 80%; }
.w-90 { width: 90%; }
.w-100 { width: 100% !important; }

/*Background*/
.bg-transparent{ background: rgba(204, 204, 204, 0.5) !important; }
.bg-amber, .bg-hover-amber:hover { color: #000 !important; background-color: #ffc107 !important }
.bg-shaded-spruce, .bg-hover-shaded-spruce:hover { color: #fefe !important; background-color: #005960 !important }
.bg-marina, .bg-hover-marina:hover { color: #fefe !important; background-color: #4F84C4 !important }
.bg-tawny-port, .bg-hover-tawny-port:hover { color: #fefe !important; background-color: #672e3b !important }
.bg-flame, .bg-hover-flame:hover { color: #fefe !important; background-color: #f2552c !important }
.bg-highway-red, .bg-hover-highway-red:hover { color: #fefe !important; background-color: #a6001a !important }
.bg-highway-green, .bg-hover-highway-green:hover { color: #fefe !important; background-color: #004d33 !important }
.bg-navy-peony, .bg-hover-navy-peony:hover { color: #fefe !important; background-color: #223a5e !important }
.bg-aqua, .bg-hover-aqua:hover { color: #000 !important; background-color: #00ffff !important }
.bg-blue, .bg-hover-blue:hover { color: #fff !important; background-color: #2196F3 !important }
.bg-light-blue, .bg-hover-light-blue:hover { color: #000 !important; background-color: #87CEEB !important }
.bg-brown, .bg-hover-brown:hover { color: #fff !important; background-color: #795548 !important }
.bg-cyan, .bg-hover-cyan:hover { color: #000 !important; background-color: #00bcd4 !important }
.bg-blue-grey, .bg-hover-blue-grey:hover, .bg-blue-gray, .bg-hover-blue-gray:hover { color: #fff !important; background-color: #607d8b !important }
.bg-green, .bg-hover-green:hover { color: #fff !important; background-color: #4CAF50 !important }
.bg-light-green, .bg-hover-light-green:hover { color: #000 !important; background-color: #8bc34a !important }
.bg-indigo, .bg-hover-indigo:hover { color: #fff !important; background-color: #3f51b5 !important }
.bg-khaki, .bg-hover-khaki:hover { color: #000 !important; background-color: #f0e68c !important }
.bg-lime, .bg-hover-lime:hover { color: #000 !important; background-color: #cddc39 !important }
.bg-orange, .bg-hover-orange:hover { color: #000 !important; background-color: #ff9800 !important }
.bg-deep-orange, .bg-hover-deep-orange:hover { color: #fff !important; background-color: #ff5722 !important }
.bg-pink, .bg-hover-pink:hover { color: #fff !important; background-color: #e91e63 !important }
.bg-purple, .bg-hover-purple:hover { color: #fff !important; background-color: #9c27b0 !important }
.bg-deep-purple, .bg-hover-deep-purple:hover { color: #fff !important; background-color: #673ab7 !important }
.bg-red, .bg-hover-red:hover { color: #fff !important; background-color: #f44336 !important }
.bg-sand, .bg-hover-sand:hover { color: #000 !important; background-color: #fdf5e6 !important }
.bg-teal, .bg-hover-teal:hover { color: #fff !important; background-color: #009688 !important }
.bg-yellow, .bg-hover-yellow:hover { color: #000 !important; background-color: #ffeb3b !important }
.bg-white, .bg-hover-white:hover { color: #000 !important; background-color: #fff !important }
.bg-black, .bg-hover-black:hover { color: #fff !important; background-color: #000 !important }
.bg-grey, .bg-hover-grey:hover, .bg-gray, .bg-hover-gray:hover { color: #000 !important; background-color: #9e9e9e !important }
.bg-light-grey, .bg-hover-light-grey:hover, .bg-light-gray, .bg-hover-light-gray:hover { color: #000 !important; background-color: #f1f1f1 !important }
.bg-dark-grey, .bg-hover-dark-grey:hover, .bg-dark-gray, .bg-hover-dark-gray:hover { color: #fff !important; background-color: #616161 !important }
.bg-pale-red, .bg-hover-pale-red:hover { color: #000 !important; background-color: #ffdddd !important }
.bg-pale-green, .bg-hover-pale-green:hover { color: #000 !important; background-color: #ddffdd !important }
.bg-pale-yellow, .bg-hover-pale-yellow:hover { color: #000 !important; background-color: #ffffcc !important }
.bg-pale-blue, .bg-hover-pale-blue:hover { color: #000 !important; background-color: #ddffff !important }

/*Text*/ 
.text-shaded-spruce, .text-hover-shaded-spruce:hover { color: #005960 !important }
.text-marina, .text-hover-marina:hover { color: #4F84C4 !important }
.text-tawny-port, .text-hover-tawny-port:hover { color: #672e3b !important }
.text-flame, .text-hover-flame:hover { color: #f2552c !important }
.text-highway-red, .text-hover-highway-red:hover { color: #a6001a !important }
.text-highway-green, .text-hover-highway-green:hover { color: #004d33 !important }
.text-navy-peony, .text-hover-navy-peony:hover { color: #223a5e !important }
.text-amber, .hover-text-amber:hover { color: #ffc107 !important }
.text-aqua, .hover-text-aqua:hover { color: #00ffff !important }
.text-blue, .hover-text-blue:hover { color: #2196F3 !important }
.text-light-blue, .hover-text-light-blue:hover { color: #87CEEB !important }
.text-brown, .hover-text-brown:hover { color: #795548 !important }
.text-cyan, .hover-text-cyan:hover { color: #00bcd4 !important }
.text-blue-grey, .hover-text-blue-grey:hover, .text-blue-gray, .hover-text-blue-gray:hover { color: #607d8b !important }
.text-green, .hover-text-green:hover { color: #4CAF50 !important }
.text-light-green, .hover-text-light-green:hover { color: #8bc34a !important }
.text-indigo, .hover-text-indigo:hover { color: #3f51b5 !important }
.text-khaki, .hover-text-khaki:hover { color: #b4aa50 !important }
.text-lime, .hover-text-lime:hover { color: #cddc39 !important }
.text-orange, .hover-text-orange:hover { color: #ff9800 !important }
.text-deep-orange, .hover-text-deep-orange:hover { color: #ff5722 !important }
.text-pink, .hover-text-pink:hover { color: #e91e63 !important }
.text-purple, .hover-text-purple:hover { color: #9c27b0 !important }
.text-deep-purple, .hover-text-deep-purple:hover { color: #673ab7 !important }
.text-red, .hover-text-red:hover { color: #f44336 !important }
.text-sand, .hover-text-sand:hover { color: #fdf5e6 !important }
.text-teal, .hover-text-teal:hover { color: #009688 !important }
.text-yellow, .hover-text-yellow:hover { color: #d2be0e !important }
.text-white, .hover-text-white:hover { color: #fff !important }
.text-black, .hover-text-black:hover { color: #000 !important }
.text-grey, .hover-text-grey:hover, .text-gray, .hover-text-gray:hover { color: #757575 !important }
.text-light-grey, .hover-text-light-grey:hover, .text-light-gray, .hover-text-light-gray:hover { color: #f1f1f1 !important }
.text-dark-grey, .hover-text-dark-grey:hover, .text-dark-gray, .hover-text-dark-gray:hover { color: #3a3a3a !important }

/*Border*/
.bord-none { border: none !important; }
.bord { border: 1px solid black !important; }
.bord-left { border-left: 1px solid black !important; }
.bord-right { border-right: 1px solid #9e9e9e !important; }
.bord-right-gray { border-right: 1px solid black !important; }
.bord-top { border-top: 1px solid black !important; }
.bord-bottom { border-bottom: 1px solid black !important; }
.bord-red { border: 1px solid red !important; }
.bord-red-left { border-left: 1px solid red !important; }
.bord-red-right { border-right: 1px solid red !important; }
.bord-red-top { border-top: 1px solid red !important; }
.bord-red-bottom { border-bottom: 1px solid red !important; }
.bord-green { border: 1px solid green !important; }
.bord-green-left { border-left: 1px solid green !important; }
.bord-green-right { border-right: 1px solid green !important; }
.bord-green-top { border-top: 1px solid green !important; }
.bord-green-bottom { border-bottom: 1px solid green; }
.bord-blue { border: 1px solid blue !important; }
.bord-blue-left { border-left: 1px solid blue !important; }
.bord-blue-right { border-right: 1px solid blue !important; }
.bord-blue-top { border-top: 1px solid blue !important; }
.bord-blue-bottom { border-bottom: 1px solid blue !important; }
.bord-marina, .hover-border-marina:hover { border-color: #4F84C4 !important }
.bord-amber, .hover-border-amber:hover { border-color: #ffc107 !important }
.bord-aqua, .hover-border-aqua:hover { border-color: #00ffff !important }
.bord-blue, .hover-border-blue:hover { border-color: #2196F3 !important }
.bord-light-blue, .hover-border-light-blue:hover { border-color: #87CEEB !important }
.bord-brown, .hover-border-brown:hover { border-color: #795548 !important }
.bord-cyan, .hover-border-cyan:hover { border-color: #00bcd4 !important }
.bord-blue-grey, .hover-border-blue-grey:hover, .bord-blue-gray, .hover-border-blue-gray:hover { border-color: #607d8b !important }
.bord-green, .hover-border-green:hover { border-color: #4CAF50 !important }
.bord-light-green, .hover-border-light-green:hover { border-color: #8bc34a !important }
.bord-indigo, .hover-border-indigo:hover { border-color: #3f51b5 !important }
.bord-khaki, .hover-border-khaki:hover { border-color: #f0e68c !important }
.bord-lime, .hover-border-lime:hover { border-color: #cddc39 !important }
.bord-orange, .hover-border-orange:hover { border-color: #ff9800 !important }
.bord-deep-orange, .hover-border-deep-orange:hover { border-color: #ff5722 !important }
.bord-pink, .hover-border-pink:hover { border-color: #e91e63 !important }
.bord-purple, .hover-border-purple:hover { border-color: #9c27b0 !important }
.bord-deep-purple, .hover-border-deep-purple:hover { border-color: #673ab7 !important }
.bord-red, .hover-border-red:hover { border-color: #f44336 !important }
.bord-sand, .hover-border-sand:hover { border-color: #fdf5e6 !important }
.bord-teal, .hover-border-teal:hover { border-color: #009688 !important }
.bord-yellow, .hover-border-yellow:hover { border-color: #ffeb3b !important }
.bord-white, .hover-border-white:hover { border-color: #fff !important }
.bord-black, .hover-border-black:hover { border-color: #000 !important }
.bord-grey, .hover-border-grey:hover, .bord-gray, .hover-border-gray:hover { border-color: #9e9e9e !important }
.bord-light-grey, .hover-border-light-grey:hover, .bord-light-gray, .hover-border-light-gray:hover { border-color: #f1f1f1 !important }
.bord-dark-grey, .hover-border-dark-grey:hover, .bord-dark-gray, .hover-border-dark-gray:hover { border-color: #616161 !important }
.bord-pale-red, .hover-border-pale-red:hover { border-color: #ffe7e7 !important }
.bord-pale-green, .hover-border-pale-green:hover { border-color: #e7ffe7 !important }
.bord-pale-yellow, .hover-border-pale-yellow:hover { border-color: #ffffcc !important }
.bord-pale-blue, .hover-border-pale-blue:hover { border-color: #e7ffff !important }

/*Border raduis*/
.bord-r-n { border-radius: 0 !important; }
.bord-r-2 { border-radius: 2px !important }
.bord-r-3 { border-radius: 3px !important }
.bord-r-4 { border-radius: 4px !important }
.bord-r-5 { border-radius: 5px !important }
.bord-r-10 { border-radius: 10px !important }
.bord-r-20 { border-radius: 20px !important }

/*# Margin*/
.marg-n{ margin: 0 !important; }
.marg-n-l{ margin-left: 0 !important;}
.marg-n-r{ margin-right: 0 !important;}
.marg-n-t{ margin-top: 0 !important;}
.marg-n-b{ margin-bottom: 0 !important;}
.marg-n-tb{ margin: 0 auto !important;}
.marg-n-lr{ margin-bottom: auto 0 !important;}

.marg-2 { margin: 2px !important; }
.marg-3 { margin: 3px !important; }
.marg-5 { margin: 5px !important; }
.marg-10 { margin: 10px !important; }
.marg-15 { margin: 15px !important; }
.marg-20 { margin: 20px !important; }
.marg-25 { margin: 25px !important; }
.marg-30 { margin: 30px !important; }
.marg-35 { margin: 35px !important; }
.marg-40 { margin: 30px !important; }
.marg-45 { margin: 45px !important; }
.marg-50 { margin: 50px !important; }
.marg-55 { margin: 55px !important; }
.marg-60 { margin: 60px !important; }
.marg-65 { margin: 65px !important; }
.marg-70 { margin: 70px !important; }
.marg-75 { margin: 75px !important; }
.marg-80 { margin: 80px !important; }
.marg-85 { margin: 85px !important; }
.marg-90 { margin: 90px !important; }
.marg-95 { margin: 95px !important; }
.marg-100 { margin: 100px !important; }
.marg-120 { margin: 120px !important; }
.marg-140 { margin: 140px !important; }
.marg-160 { margin: 160px !important; }
.marg-180 { margin: 180px !important; }
.marg-200 { margin: 200px !important; }

.marg-t-2 { margin-top: 2px !important; }
.marg-t-3 { margin-top: 3px !important; }
.marg-t-5 { margin-top: 5px !important; }
.marg-t-10 { margin-top: 10px !important; }
.marg-t-15 { margin-top: 15px !important; }
.marg-t-20 { margin-top: 20px !important; }
.marg-t-25 { margin-top: 25px !important; }
.marg-t-30 { margin-top: 30px !important; }
.marg-t-35 { margin-top: 35px !important; }
.marg-t-40 { margin-top: 30px !important; }
.marg-t-45 { margin-top: 45px !important; }
.marg-t-50 { margin-top: 50px !important; }
.marg-t-55 { margin-top: 55px !important; }
.marg-t-60 { margin-top: 60px !important; }
.marg-t-65 { margin-top: 65px !important; }
.marg-t-70 { margin-top: 70px !important; }
.marg-t-75 { margin-top: 75px !important; }
.marg-t-80 { margin-top: 80px !important; }
.marg-t-85 { margin-top: 85px !important; }
.marg-t-90 { margin-top: 90px !important; }
.marg-t-95 { margin-top: 95px !important; }
.marg-t-100 { margin-top: 100px !important; }
.marg-t-120 { margin-top: 120px !important; }
.marg-t-140 { margin-top: 140px !important; }
.marg-t-160 { margin-top: 160px !important; }
.marg-t-180 { margin-top: 180px !important; }
.marg-t-200 { margin-top: 200px !important; }

.marg-b-2 { margin-bottom: 2px !important; }
.marg-b-3 { margin-bottom: 3px !important; }
.marg-b-5 { margin-bottom: 5px !important; }
.marg-b-10 { margin-bottom: 10px !important; }
.marg-b-15 { margin-bottom: 15px !important; }
.marg-b-20 { margin-bottom: 20px !important; }
.marg-b-25 { margin-bottom: 25px !important; }
.marg-b-30 { margin-bottom: 30px !important; }
.marg-b-35 { margin-bottom: 35px !important; }
.marg-b-40 { margin-bottom: 30px !important; }
.marg-b-45 { margin-bottom: 45px !important; }
.marg-b-50 { margin-bottom: 50px !important; }
.marg-b-55 { margin-bottom: 55px !important; }
.marg-b-60 { margin-bottom: 60px !important; }
.marg-b-65 { margin-bottom: 65px !important; }
.marg-b-70 { margin-bottom: 70px !important; }
.marg-b-75 { margin-bottom: 75px !important; }
.marg-b-80 { margin-bottom: 80px !important; }
.marg-b-85 { margin-bottom: 85px !important; }
.marg-b-90 { margin-bottom: 90px !important; }
.marg-b-95 { margin-bottom: 95px !important; }
.marg-b-100 { margin-bottom: 100px !important; }
.marg-b-120 { margin-bottom: 120px !important; }
.marg-b-140 { margin-bottom: 140px !important; }
.marg-b-160 { margin-bottom: 160px !important; }
.marg-b-180 { margin-bottom: 180px !important; }
.marg-b-200 { margin-bottom: 200px !important; }

.marg-l-2 { margin-left: 2px !important; }
.marg-l-3 { margin-left: 3px !important; }
.marg-l-5 { margin-left: 5px !important; }
.marg-l-10 { margin-left: 10px !important; }
.marg-l-15 { margin-left: 15px !important; }
.marg-l-20 { margin-left: 20px !important; }
.marg-l-25 { margin-left: 25px !important; }
.marg-l-30 { margin-left: 30px !important; }
.marg-l-35 { margin-left: 35px !important; }
.marg-l-40 { margin-left: 30px !important; }
.marg-l-45 { margin-left: 45px !important; }
.marg-l-50 { margin-left: 50px !important; }
.marg-l-55 { margin-left: 55px !important; }
.marg-l-60 { margin-left: 60px !important; }
.marg-l-65 { margin-left: 65px !important; }
.marg-l-70 { margin-left: 70px !important; }
.marg-l-75 { margin-left: 75px !important; }
.marg-l-80 { margin-left: 80px !important; }
.marg-l-85 { margin-left: 85px !important; }
.marg-l-90 { margin-left: 90px !important; }
.marg-l-95 { margin-left: 95px !important; }
.marg-l-100 { margin-left: 100px !important; }
.marg-l-120 { margin-left: 120px !important; }
.marg-l-140 { margin-left: 140px !important; }
.marg-l-160 { margin-left: 160px !important; }
.marg-l-180 { margin-left: 180px !important; }
.marg-l-200 { margin-left: 200px !important; }

.marg-r-2 { margin-right: 2px !important; }
.marg-r-3 { margin-right: 3px !important; }
.marg-r-5 { margin-right: 5px !important; }
.marg-r-10 { margin-right: 10px !important; }
.marg-r-15 { margin-right: 15px !important; }
.marg-r-20 { margin-right: 20px !important; }
.marg-r-25 { margin-right: 25px !important; }
.marg-r-30 { margin-right: 30px !important; }
.marg-r-35 { margin-right: 35px !important; }
.marg-r-40 { margin-right: 30px !important; }
.marg-r-45 { margin-right: 45px !important; }
.marg-r-50 { margin-right: 50px !important; }
.marg-r-55 { margin-right: 55px !important; }
.marg-r-60 { margin-right: 60px !important; }
.marg-r-65 { margin-right: 65px !important; }
.marg-r-70 { margin-right: 70px !important; }
.marg-r-75 { margin-right: 75px !important; }
.marg-r-80 { margin-right: 80px !important; }
.marg-r-85 { margin-right: 85px !important; }
.marg-r-90 { margin-right: 90px !important; }
.marg-r-95 { margin-right: 95px !important; }
.marg-r-100 { margin-right: 100px !important; }
.marg-r-120 { margin-right: 120px !important; }
.marg-r-140 { margin-right: 140px !important; }
.marg-r-160 { margin-right: 160px !important; }
.marg-r-180 { margin-right: 180px !important; }
.marg-r-200 { margin-right: 200px !important; }

.marg-tb-2 { margin: 2px auto !important; }
.marg-tb-3 { margin: 3px auto !important; }
.marg-tb-5 { margin: 5px auto !important; }
.marg-tb-10 { margin: 10px auto !important; }
.marg-tb-15 { margin: 15px auto !important; }
.marg-tb-20 { margin: 20px auto !important; }
.marg-tb-25 { margin: 25px auto !important; }
.marg-tb-30 { margin: 30px auto !important; }
.marg-tb-35 { margin: 35px auto !important; }
.marg-tb-40 { margin: 30px auto !important; }
.marg-tb-45 { margin: 45px auto !important; }
.marg-tb-50 { margin: 50px auto !important; }
.marg-tb-55 { margin: 55px auto !important; }
.marg-tb-60 { margin: 60px auto !important; }
.marg-tb-65 { margin: 65px auto !important; }
.marg-tb-70 { margin: 70px auto !important; }
.marg-tb-75 { margin: 75px auto !important; }
.marg-tb-80 { margin: 80px auto !important; }
.marg-tb-85 { margin: 85px auto !important; }
.marg-tb-90 { margin: 90px auto !important; }
.marg-tb-95 { margin: 95px auto !important; }
.marg-tb-100 { margin: 100px auto !important; }
.marg-tb-120 { margin: 120px auto !important; }
.marg-tb-140 { margin: 140px auto !important; }
.marg-tb-160 { margin: 160px auto !important; }
.marg-tb-180 { margin: 180px auto !important; }
.marg-tb-200 { margin: 200px auto !important; }

.marg-lr-2 { margin: auto 2px !important }
.marg-lr-3 { margin: auto 3px !important }
.marg-lr-5 { margin: auto 5px !important }
.marg-lr-10 { margin: auto 10px !important }
.marg-lr-15 { margin: auto 15px !important }
.marg-lr-20 { margin: auto 20px !important }
.marg-lr-25 { margin: auto 25px !important }
.marg-lr-30 { margin: auto 30px !important }
.marg-lr-35 { margin: auto 35px !important }
.marg-lr-40 { margin: auto 30px !important }
.marg-lr-45 { margin: auto 45px !important }
.marg-lr-50 { margin: auto 50px !important }
.marg-lr-55 { margin: auto 55px !important }
.marg-lr-60 { margin: auto 60px !important }
.marg-lr-65 { margin: auto 65px !important }
.marg-lr-70 { margin: auto 70px !important }
.marg-lr-75 { margin: auto 75px !important }
.marg-lr-80 { margin: auto 80px !important }
.marg-lr-85 { margin: auto 85px !important }
.marg-lr-90 { margin: auto 90px !important }
.marg-lr-95 { margin: auto 95px !important }
.marg-lr-100 { margin: auto 100px !important }
.marg-lr-120 { margin: auto 120px !important }
.marg-lr-140 { margin: auto 140px !important }
.marg-lr-160 { margin: auto 160px !important }
.marg-lr-180 { margin: auto 180px !important }
.marg-lr-200 { margin: auto 200px !important }

/*# Padding*/
.padd-n{ padding: 0 !important; }
.padd-n-l{ padding-left: 0 !important;}
.padd-n-r{ padding-right: 0 !important;}
.padd-n-t{ padding-top: 0 !important;}
.padd-n-b{ padding-bottom: 0 !important;}
.padd-n-tb{ padding: 0 auto !important;}
.padd-n-lr{ padding-bottom: auto 0 !important;}

.padd-2 { padding: 2px !important; }
.padd-3 { padding: 3px !important; }
.padd-5 { padding: 5px !important; }
.padd-10 { padding: 10px !important; }
.padd-15 { padding: 15px !important; }
.padd-20 { padding: 20px !important; }
.padd-25 { padding: 25px !important; }
.padd-30 { padding: 30px !important; }
.padd-35 { padding: 35px !important; }
.padd-40 { padding: 30px !important; }
.padd-45 { padding: 45px !important; }
.padd-50 { padding: 50px !important; }
.padd-55 { padding: 55px !important; }
.padd-60 { padding: 60px !important; }
.padd-65 { padding: 65px !important; }
.padd-70 { padding: 70px !important; }
.padd-75 { padding: 75px !important; }
.padd-80 { padding: 80px !important; }
.padd-85 { padding: 85px !important; }
.padd-90 { padding: 90px !important; }
.padd-95 { padding: 95px !important; }
.padd-100 { padding: 100px !important; }
.padd-120 { padding: 120px !important; }
.padd-140 { padding: 140px !important; }
.padd-160 { padding: 160px !important; }
.padd-180 { padding: 180px !important; }
.padd-200 { padding: 200px !important; }

.padd-t-2 { padding-top: 2px !important; }
.padd-t-3 { padding-top: 3px !important; }
.padd-t-5 { padding-top: 5px !important; }
.padd-t-10 { padding-top: 10px !important; }
.padd-t-15 { padding-top: 15px !important; }
.padd-t-20 { padding-top: 20px !important; }
.padd-t-25 { padding-top: 25px !important; }
.padd-t-30 { padding-top: 30px !important; }
.padd-t-35 { padding-top: 35px !important; }
.padd-t-40 { padding-top: 30px !important; }
.padd-t-45 { padding-top: 45px !important; }
.padd-t-50 { padding-top: 50px !important; }
.padd-t-55 { padding-top: 55px !important; }
.padd-t-60 { padding-top: 60px !important; }
.padd-t-65 { padding-top: 65px !important; }
.padd-t-70 { padding-top: 70px !important; }
.padd-t-75 { padding-top: 75px !important; }
.padd-t-80 { padding-top: 80px !important; }
.padd-t-85 { padding-top: 85px !important; }
.padd-t-90 { padding-top: 90px !important; }
.padd-t-95 { padding-top: 95px !important; }
.padd-t-100 { padding-top: 100px !important; }
.padd-t-120 { padding-top: 120px !important; }
.padd-t-140 { padding-top: 140px !important; }
.padd-t-160 { padding-top: 160px !important; }
.padd-t-180 { padding-top: 180px !important; }
.padd-t-200 { padding-top: 200px !important; }

.padd-b-2 { padding-bottom: 2px !important; }
.padd-b-3 { padding-bottom: 3px !important; }
.padd-b-5 { padding-bottom: 5px !important; }
.padd-b-10 { padding-bottom: 10px !important; }
.padd-b-15 { padding-bottom: 15px !important; }
.padd-b-20 { padding-bottom: 20px !important; }
.padd-b-25 { padding-bottom: 25px !important; }
.padd-b-30 { padding-bottom: 30px !important; }
.padd-b-35 { padding-bottom: 35px !important; }
.padd-b-40 { padding-bottom: 30px !important; }
.padd-b-45 { padding-bottom: 45px !important; }
.padd-b-50 { padding-bottom: 50px !important; }
.padd-b-55 { padding-bottom: 55px !important; }
.padd-b-60 { padding-bottom: 60px !important; }
.padd-b-65 { padding-bottom: 65px !important; }
.padd-b-70 { padding-bottom: 70px !important; }
.padd-b-75 { padding-bottom: 75px !important; }
.padd-b-80 { padding-bottom: 80px !important; }
.padd-b-85 { padding-bottom: 85px !important; }
.padd-b-90 { padding-bottom: 90px !important; }
.padd-b-95 { padding-bottom: 95px !important; }
.padd-b-100 { padding-bottom: 100px !important; }
.padd-b-120 { padding-bottom: 120px !important; }
.padd-b-140 { padding-bottom: 140px !important; }
.padd-b-160 { padding-bottom: 160px !important; }
.padd-b-180 { padding-bottom: 180px !important; }
.padd-b-200 { padding-bottom: 200px !important; }

.padd-l-2 { padding-left: 2px !important; }
.padd-l-3 { padding-left: 3px !important; }
.padd-l-5 { padding-left: 5px !important; }
.padd-l-10 { padding-left: 10px !important; }
.padd-l-15 { padding-left: 15px !important; }
.padd-l-20 { padding-left: 20px !important; }
.padd-l-25 { padding-left: 25px !important; }
.padd-l-30 { padding-left: 30px !important; }
.padd-l-35 { padding-left: 35px !important; }
.padd-l-40 { padding-left: 30px !important; }
.padd-l-45 { padding-left: 45px !important; }
.padd-l-50 { padding-left: 50px !important; }
.padd-l-55 { padding-left: 55px !important; }
.padd-l-60 { padding-left: 60px !important; }
.padd-l-65 { padding-left: 65px !important; }
.padd-l-70 { padding-left: 70px !important; }
.padd-l-75 { padding-left: 75px !important; }
.padd-l-80 { padding-left: 80px !important; }
.padd-l-85 { padding-left: 85px !important; }
.padd-l-90 { padding-left: 90px !important; }
.padd-l-95 { padding-left: 95px !important; }
.padd-l-100 { padding-left: 100px !important; }
.padd-l-120 { padding-left: 120px !important; }
.padd-l-140 { padding-left: 140px !important; }
.padd-l-160 { padding-left: 160px !important; }
.padd-l-180 { padding-left: 180px !important; }
.padd-l-200 { padding-left: 200px !important; }

.padd-r-2 { padding-right: 2px !important; }
.padd-r-3 { padding-right: 3px !important; }
.padd-r-5 { padding-right: 5px !important; }
.padd-r-10 { padding-right: 10px !important; }
.padd-r-15 { padding-right: 15px !important; }
.padd-r-20 { padding-right: 20px !important; }
.padd-r-25 { padding-right: 25px !important; }
.padd-r-30 { padding-right: 30px !important; }
.padd-r-35 { padding-right: 35px !important; }
.padd-r-40 { padding-right: 30px !important; }
.padd-r-45 { padding-right: 45px !important; }
.padd-r-50 { padding-right: 50px !important; }
.padd-r-55 { padding-right: 55px !important; }
.padd-r-60 { padding-right: 60px !important; }
.padd-r-65 { padding-right: 65px !important; }
.padd-r-70 { padding-right: 70px !important; }
.padd-r-75 { padding-right: 75px !important; }
.padd-r-80 { padding-right: 80px !important; }
.padd-r-85 { padding-right: 85px !important; }
.padd-r-90 { padding-right: 90px !important; }
.padd-r-95 { padding-right: 95px !important; }
.padd-r-100 { padding-right: 100px !important; }
.padd-r-120 { padding-right: 120px !important; }
.padd-r-140 { padding-right: 140px !important; }
.padd-r-160 { padding-right: 160px !important; }
.padd-r-180 { padding-right: 180px !important; }
.padd-r-200 { padding-right: 200px !important; }

.padd-tb-2 { padding: 2px auto !important; }
.padd-tb-3 { padding: 3px auto !important; }
.padd-tb-5 { padding: 5px auto !important; }
.padd-tb-10 { padding: 10px auto !important; }
.padd-tb-15 { padding: 15px auto !important; }
.padd-tb-20 { padding: 20px auto !important; }
.padd-tb-25 { padding: 25px auto !important; }
.padd-tb-30 { padding: 30px auto !important; }
.padd-tb-35 { padding: 35px auto !important; }
.padd-tb-40 { padding: 30px auto !important; }
.padd-tb-45 { padding: 45px auto !important; }
.padd-tb-50 { padding: 50px auto !important; }
.padd-tb-55 { padding: 55px auto !important; }
.padd-tb-60 { padding: 60px auto !important; }
.padd-tb-65 { padding: 65px auto !important; }
.padd-tb-70 { padding: 70px auto !important; }
.padd-tb-75 { padding: 75px auto !important; }
.padd-tb-80 { padding: 80px auto !important; }
.padd-tb-85 { padding: 85px auto !important; }
.padd-tb-90 { padding: 90px auto !important; }
.padd-tb-95 { padding: 95px auto !important; }
.padd-tb-100 { padding: 100px auto !important; }
.padd-tb-120 { padding: 120px auto !important; }
.padd-tb-140 { padding: 140px auto !important; }
.padd-tb-160 { padding: 160px auto !important; }
.padd-tb-180 { padding: 180px auto !important; }
.padd-tb-200 { padding: 200px auto !important; }

.padd-lr-2 { padding: auto 2px !important }
.padd-lr-3 { padding: auto 3px !important }
.padd-lr-5 { padding: auto 5px !important }
.padd-lr-10 { padding: auto 10px !important }
.padd-lr-15 { padding: auto 15px !important }
.padd-lr-20 { padding: auto 20px !important }
.padd-lr-25 { padding: auto 25px !important }
.padd-lr-30 { padding: auto 30px !important }
.padd-lr-35 { padding: auto 35px !important }
.padd-lr-40 { padding: auto 30px !important }
.padd-lr-45 { padding: auto 45px !important }
.padd-lr-50 { padding: auto 50px !important }
.padd-lr-55 { padding: auto 55px !important }
.padd-lr-60 { padding: auto 60px !important }
.padd-lr-65 { padding: auto 65px !important }
.padd-lr-70 { padding: auto 70px !important }
.padd-lr-75 { padding: auto 75px !important }
.padd-lr-80 { padding: auto 80px !important }
.padd-lr-85 { padding: auto 85px !important }
.padd-lr-90 { padding: auto 90px !important }
.padd-lr-95 { padding: auto 95px !important }
.padd-lr-100 { padding: auto 100px !important }
.padd-lr-120 { padding: auto 120px !important }
.padd-lr-140 { padding: auto 140px !important }
.padd-lr-160 { padding: auto 160px !important }
.padd-lr-180 { padding: auto 180px !important }
.padd-lr-200 { padding: auto 200px !important }

/*# Cursor*/
.curs-wait { cursor: wait; }
.curs-default { cursor: default !important; }
.curs-pointer { cursor: pointer; }
.curs-none { pointer-events: none !important; }
.curs-nodrop { cursor: no-drop !important; }

/*# Break Line*/
.br-5 { height: 5px; }
.br-10 { height: 10px; }
.br-20 { height: 20px; }
.br-30 { height: 30px; }
.br-40 { height: 40px; }
.br-45 { height: 45px; }
.br-50 { height: 50px; }
.br-60 { height: 60px; }
.br-70 { height: 70px; }
.br-80 { height: 80px; }
.br-90 { height: 90px; }
.br-100 { height: 100px; }
.br-110 { height: 110px; }
.br-130 { height: 130px; }
.br-135 { height: 135px; }
.br-150 { height: 150px; }
.br-200 { height: 200px; }
.br-120 { height: 120px; }
.br-140 { height: 140px; }
.br-160 { height: 160px; }
.br-180 { height: 180px; }
.br-200 { height: 200px; }

/*# Icons*/
.ico:hover { cursor: pointer; }
.ico-hover-bold:hover { font-weight: bold; }
.ico-xxs { font-size: .50em !important; }
.ico-xs { font-size: .75em !important; }
.ico-sm { font-size: .875em !important; }
.ico-smd { font-size: .900em !important; }
.ico-md { font-size: 1.00em !important; }
.ico-lg { font-size: 1.33em !important; }
.ico-lg2 { font-size: 1.5em !important; }
.ico-lg3 { font-size: 1.8em !important; }
.ico-2m { font-size: 2em; }
.ico-3m { font-size: 3em; }
.ico-4m { font-size: 4em; }
.ico-5m { font-size: 5em; }
.ico-6m { font-size: 6em; }
.ico-7m { font-size: 7em; }
.ico-8m { font-size: 8em; }
.ico-9m { font-size: 9em; }
.ico-10m { font-size: 10em; }

/*buttons*/
.btn3 { display: inline-block; margin-bottom: 0; font-weight: 400; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; background-image: none; border: 1px solid transparent; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; border-radius: 4px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none }
.btn3.active.focus, .btn3.active:focus, .btn3.focus, .btn3:active.focus, .btn3:active:focus, .btn3:focus { outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px }
.btn3.focus, .btn3:focus, .btn3:hover { color: #333; text-decoration: none }
.btn3.active, .btn3:active { background-image: none; outline: 0; -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125); box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125) }
.btn3.disabled, .btn3[disabled], fieldset[disabled] .btn3 { cursor: not-allowed; filter: alpha(opacity=65); opacity: .65; -webkit-box-shadow: none; box-shadow: none }
a.btn3.disabled, fieldset[disabled] a.btn3 { pointer-events: none }
.btn3-default { color: #333; background-color: #fff; border-color: #ccc }
.btn3-default.focus, .btn3-default:focus { color: #333; background-color: #e6e6e6; border-color: #8c8c8c }
.btn3-default:hover { color: #333; background-color: #e6e6e6; border-color: #adadad }
.btn3-default.active, .btn3-default:active, .open>.dropdown-toggle.btn3-default { color: #333; background-color: #e6e6e6; background-image: none; border-color: #adadad }
.btn3-default.active.focus, .btn3-default.active:focus, .btn3-default.active:hover, .btn3-default:active.focus, .btn3-default:active:focus, .btn3-default:active:hover, .open>.dropdown-toggle.btn3-default.focus, .open>.dropdown-toggle.btn3-default:focus, .open>.dropdown-toggle.btn3-default:hover { color: #333; background-color: #d4d4d4; border-color: #8c8c8c }
.btn3-default.disabled.focus, .btn3-default.disabled:focus, .btn3-default.disabled:hover, .btn3-default[disabled].focus, .btn3-default[disabled]:focus, .btn3-default[disabled]:hover, fieldset[disabled] .btn3-default.focus, fieldset[disabled] .btn3-default:focus, fieldset[disabled] .btn3-default:hover { background-color: #fff; border-color: #ccc }
.btn3-default .badge { color: #fff; background-color: #333 }
.btn3-primary { color: #fff; background-color: #337ab7; border-color: #2e6da4 }
.btn3-primary.focus, .btn3-primary:focus { color: #fff; background-color: #286090; border-color: #122b40 }
.btn3-primary:hover { color: #fff; background-color: #286090; border-color: #204d74 }
.btn3-primary.active, .btn3-primary:active, .open>.dropdown-toggle.btn3-primary { color: #fff; background-color: #286090; background-image: none; border-color: #204d74 }
.btn3-primary.active.focus, .btn3-primary.active:focus, .btn3-primary.active:hover, .btn3-primary:active.focus, .btn3-primary:active:focus, .btn3-primary:active:hover, .open>.dropdown-toggle.btn3-primary.focus, .open>.dropdown-toggle.btn3-primary:focus, .open>.dropdown-toggle.btn3-primary:hover { color: #fff; background-color: #204d74; border-color: #122b40 }
.btn3-primary.disabled.focus, .btn3-primary.disabled:focus, .btn3-primary.disabled:hover, .btn3-primary[disabled].focus, .btn3-primary[disabled]:focus, .btn3-primary[disabled]:hover, fieldset[disabled] .btn3-primary.focus, fieldset[disabled] .btn3-primary:focus, fieldset[disabled] .btn3-primary:hover { background-color: #337ab7; border-color: #2e6da4 }
.btn3-primary .badge { color: #337ab7; background-color: #fff }
.btn3-success { color: #fff; background-color: #5cb85c; border-color: #4cae4c }
.btn3-success.focus, .btn3-success:focus { color: #fff; background-color: #449d44; border-color: #255625 }
.btn3-success:hover { color: #fff; background-color: #449d44; border-color: #398439 }
.btn3-success.active, .btn3-success:active, .open>.dropdown-toggle.btn3-success { color: #fff; background-color: #449d44; background-image: none; border-color: #398439 }
.btn3-success.active.focus, .btn3-success.active:focus, .btn3-success.active:hover, .btn3-success:active.focus, .btn3-success:active:focus, .btn3-success:active:hover, .open>.dropdown-toggle.btn3-success.focus, .open>.dropdown-toggle.btn3-success:focus, .open>.dropdown-toggle.btn3-success:hover { color: #fff; background-color: #398439; border-color: #255625 }
.btn3-success.disabled.focus, .btn3-success.disabled:focus, .btn3-success.disabled:hover, .btn3-success[disabled].focus, .btn3-success[disabled]:focus, .btn3-success[disabled]:hover, fieldset[disabled] .btn3-success.focus, fieldset[disabled] .btn3-success:focus, fieldset[disabled] .btn3-success:hover { background-color: #5cb85c; border-color: #4cae4c }
.btn3-success .badge { color: #5cb85c; background-color: #fff }
.btn3-info { color: #fff; background-color: #5bc0de; border-color: #46b8da }
.btn3-info.focus, .btn3-info:focus { color: #fff; background-color: #31b0d5; border-color: #1b6d85 }
.btn3-info:hover { color: #fff; background-color: #31b0d5; border-color: #269abc }
.btn3-info.active, .btn3-info:active, .open>.dropdown-toggle.btn3-info { color: #fff; background-color: #31b0d5; background-image: none; border-color: #269abc }
.btn3-info.active.focus, .btn3-info.active:focus, .btn3-info.active:hover, .btn3-info:active.focus, .btn3-info:active:focus, .btn3-info:active:hover, .open>.dropdown-toggle.btn3-info.focus, .open>.dropdown-toggle.btn3-info:focus, .open>.dropdown-toggle.btn3-info:hover { color: #fff; background-color: #269abc; border-color: #1b6d85 }
.btn3-info.disabled.focus, .btn3-info.disabled:focus, .btn3-info.disabled:hover, .btn3-info[disabled].focus, .btn3-info[disabled]:focus, .btn3-info[disabled]:hover, fieldset[disabled] .btn3-info.focus, fieldset[disabled] .btn3-info:focus, fieldset[disabled] .btn3-info:hover { background-color: #5bc0de; border-color: #46b8da }
.btn3-info .badge { color: #5bc0de; background-color: #fff }
.btn3-warning { color: #fff; background-color: #f0ad4e; border-color: #eea236 }
.btn3-warning.focus, .btn3-warning:focus { color: #fff; background-color: #ec971f; border-color: #985f0d }
.btn3-warning:hover { color: #fff; background-color: #ec971f; border-color: #d58512 }
.btn3-warning.active, .btn3-warning:active, .open>.dropdown-toggle.btn3-warning { color: #fff; background-color: #ec971f; background-image: none; border-color: #d58512 }
.btn3-warning.active.focus, .btn3-warning.active:focus, .btn3-warning.active:hover, .btn3-warning:active.focus, .btn3-warning:active:focus, .btn3-warning:active:hover, .open>.dropdown-toggle.btn3-warning.focus, .open>.dropdown-toggle.btn3-warning:focus, .open>.dropdown-toggle.btn3-warning:hover { color: #fff; background-color: #d58512; border-color: #985f0d }
.btn3-warning.disabled.focus, .btn3-warning.disabled:focus, .btn3-warning.disabled:hover, .btn3-warning[disabled].focus, .btn3-warning[disabled]:focus, .btn3-warning[disabled]:hover, fieldset[disabled] .btn3-warning.focus, fieldset[disabled] .btn3-warning:focus, fieldset[disabled] .btn3-warning:hover { background-color: #f0ad4e; border-color: #eea236 }
.btn3-warning .badge { color: #f0ad4e; background-color: #fff }
.btn3-danger { color: #fff; background-color: #d9534f; border-color: #d43f3a }
.btn3-danger.focus, .btn3-danger:focus { color: #fff; background-color: #c9302c; border-color: #761c19 }
.btn3-danger:hover { color: #fff; background-color: #c9302c; border-color: #ac2925 }
.btn3-danger.active, .btn3-danger:active, .open>.dropdown-toggle.btn3-danger { color: #fff; background-color: #c9302c; background-image: none; border-color: #ac2925 }
.btn3-danger.active.focus, .btn3-danger.active:focus, .btn3-danger.active:hover, .btn3-danger:active.focus, .btn3-danger:active:focus, .btn3-danger:active:hover, .open>.dropdown-toggle.btn3-danger.focus, .open>.dropdown-toggle.btn3-danger:focus, .open>.dropdown-toggle.btn3-danger:hover { color: #fff; background-color: #ac2925; border-color: #761c19 }
.btn3-danger.disabled.focus, .btn3-danger.disabled:focus, .btn3-danger.disabled:hover, .btn3-danger[disabled].focus, .btn3-danger[disabled]:focus, .btn3-danger[disabled]:hover, fieldset[disabled] .btn3-danger.focus, fieldset[disabled] .btn3-danger:focus, fieldset[disabled] .btn3-danger:hover { background-color: #d9534f; border-color: #d43f3a }
.btn3-danger .badge { color: #d9534f; background-color: #fff }
.btn3-outline-primary { color: #007bff; border-color: #007bff }
.btn3-outline-primary:hover { color: #fff; background-color: #007bff; border-color: #007bff }
.btn3-outline-primary.focus, .btn3-outline-primary:focus { box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .5) }
.btn3-outline-primary.disabled, .btn3-outline-primary:disabled { color: #007bff; background-color: transparent }
.btn3-outline-primary:not(:disabled):not(.disabled).active, .btn3-outline-primary:not(:disabled):not(.disabled):active, .show>.btn3-outline-primary.dropdown-toggle { color: #fff; background-color: #007bff; border-color: #007bff }
.btn3-outline-primary:not(:disabled):not(.disabled).active:focus, .btn3-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn3-outline-primary.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .5) }
.btn3-outline-secondary { color: #6c757d; border-color: #6c757d }
.btn3-outline-secondary:hover { color: #fff; background-color: #6c757d; border-color: #6c757d }
.btn3-outline-secondary.focus, .btn3-outline-secondary:focus { box-shadow: 0 0 0 .2rem rgba(108, 117, 125, .5) }
.btn3-outline-secondary.disabled, .btn3-outline-secondary:disabled { color: #6c757d; background-color: transparent }
.btn3-outline-secondary:not(:disabled):not(.disabled).active, .btn3-outline-secondary:not(:disabled):not(.disabled):active, .show>.btn3-outline-secondary.dropdown-toggle { color: #fff; background-color: #6c757d; border-color: #6c757d }
.btn3-outline-secondary:not(:disabled):not(.disabled).active:focus, .btn3-outline-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn3-outline-secondary.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(108, 117, 125, .5) }
.btn3-outline-success { color: #28a745; border-color: #28a745 }
.btn3-outline-success:hover { color: #fff; background-color: #28a745; border-color: #28a745 }
.btn3-outline-success.focus, .btn3-outline-success:focus { box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .5) }
.btn3-outline-success.disabled, .btn3-outline-success:disabled { color: #28a745; background-color: transparent }
.btn3-outline-success:not(:disabled):not(.disabled).active, .btn3-outline-success:not(:disabled):not(.disabled):active, .show>.btn3-outline-success.dropdown-toggle { color: #fff; background-color: #28a745; border-color: #28a745 }
.btn3-outline-success:not(:disabled):not(.disabled).active:focus, .btn3-outline-success:not(:disabled):not(.disabled):active:focus, .show>.btn3-outline-success.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .5) }
.btn3-outline-info { color: #17a2b8; border-color: #17a2b8 }
.btn3-outline-info:hover { color: #fff; background-color: #17a2b8; border-color: #17a2b8 }
.btn3-outline-info.focus, .btn3-outline-info:focus { box-shadow: 0 0 0 .2rem rgba(23, 162, 184, .5) }
.btn3-outline-info.disabled, .btn3-outline-info:disabled { color: #17a2b8; background-color: transparent }
.btn3-outline-info:not(:disabled):not(.disabled).active, .btn3-outline-info:not(:disabled):not(.disabled):active, .show>.btn3-outline-info.dropdown-toggle { color: #fff; background-color: #17a2b8; border-color: #17a2b8 }
.btn3-outline-info:not(:disabled):not(.disabled).active:focus, .btn3-outline-info:not(:disabled):not(.disabled):active:focus, .show>.btn3-outline-info.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(23, 162, 184, .5) }
.btn3-outline-warning { color: #ffc107; border-color: #ffc107 }
.btn3-outline-warning:hover { color: #212529; background-color: #ffc107; border-color: #ffc107 }
.btn3-outline-warning.focus, .btn3-outline-warning:focus { box-shadow: 0 0 0 .2rem rgba(255, 193, 7, .5) }
.btn3-outline-warning.disabled, .btn3-outline-warning:disabled { color: #ffc107; background-color: transparent }
.btn3-outline-warning:not(:disabled):not(.disabled).active, .btn3-outline-warning:not(:disabled):not(.disabled):active, .show>.btn3-outline-warning.dropdown-toggle { color: #212529; background-color: #ffc107; border-color: #ffc107 }
.btn3-outline-warning:not(:disabled):not(.disabled).active:focus, .btn3-outline-warning:not(:disabled):not(.disabled):active:focus, .show>.btn3-outline-warning.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(255, 193, 7, .5) }
.btn3-outline-danger { color: #dc3545 !important; border-color: #dc3545 !important}
.btn3-outline-danger:hover { color: #fefe !important; background-color: #dc3545; border-color: #dc3545 }
.btn3-outline-danger.focus, .btn3-outline-danger:focus { box-shadow: 0 0 0 .2rem rgba(220, 53, 69, .5) }
.btn3-outline-danger.disabled, .btn3-outline-danger:disabled { color: #dc3545; background-color: transparent }
.btn3-outline-danger:not(:disabled):not(.disabled).active, .btn3-outline-danger:not(:disabled):not(.disabled):active, .show>.btn3-outline-danger.dropdown-toggle { color: #fff; background-color: #dc3545; border-color: #dc3545 }
.btn3-outline-danger:not(:disabled):not(.disabled).active:focus, .btn3-outline-danger:not(:disabled):not(.disabled):active:focus, .show>.btn3-outline-danger.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(220, 53, 69, .5) }
.btn3-outline-light { color: #f8f9fa; border-color: #f8f9fa }
.btn3-outline-light:hover { color: #212529; background-color: #f8f9fa; border-color: #f8f9fa }
.btn3-outline-light.focus, .btn3-outline-light:focus { box-shadow: 0 0 0 .2rem rgba(248, 249, 250, .5) }
.btn3-outline-light.disabled, .btn3-outline-light:disabled { color: #f8f9fa; background-color: transparent }
.btn3-outline-light:not(:disabled):not(.disabled).active, .btn3-outline-light:not(:disabled):not(.disabled):active, .show>.btn3-outline-light.dropdown-toggle { color: #212529; background-color: #f8f9fa; border-color: #f8f9fa }
.btn3-outline-light:not(:disabled):not(.disabled).active:focus, .btn3-outline-light:not(:disabled):not(.disabled):active:focus, .show>.btn3-outline-light.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(248, 249, 250, .5) }
.btn3-outline-dark { color: #343a40; border-color: #343a40 }
.btn3-outline-dark:hover { color: #fff; background-color: #343a40; border-color: #343a40 }
.btn3-outline-dark.focus, .btn3-outline-dark:focus { box-shadow: 0 0 0 .2rem rgba(52, 58, 64, .5) }
.btn3-outline-dark.disabled, .btn3-outline-dark:disabled { color: #343a40; background-color: transparent }
.btn3-outline-dark:not(:disabled):not(.disabled).active, .btn3-outline-dark:not(:disabled):not(.disabled):active, .show>.btn3-outline-dark.dropdown-toggle { color: #fff; background-color: #343a40; border-color: #343a40 }
.btn3-outline-dark:not(:disabled):not(.disabled).active:focus, .btn3-outline-dark:not(:disabled):not(.disabled):active:focus, .show>.btn3-outline-dark.dropdown-toggle:focus { box-shadow: 0 0 0 .2rem rgba(52, 58, 64, .5) }

/*feedback*/
.feedback-error { font-size: 13px; color: red; }
.form-control.is-invalid { border: 1px solid red; }

/*Pagination*/
.pagination-ml .page-link { padding: .6rem 1.5rem; font-size: 1.25rem; line-height: 1.5 }
.pagination-ml .page-item:first-child .page-link { border-top-left-radius: .3rem; border-bottom-left-radius: .3rem }
.pagination-ml .page-item:last-child .page-link { border-top-right-radius: .3rem; border-bottom-right-radius: .3rem }

